@charset "utf-8";
@import "font/roboto.css";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	outline: none;
	border: none;
	color: #000;
}
ul {
	padding-left: 20px;
}
ol {
    counter-reset:li; /* Инициализируем счетчик */
    padding:0; /* Удаляем  установленное по умолчанию левое поле*/
    list-style:none; /* Отменяем нумерацию установленную по умолчанию */
  }
  ol li {
      position:relative; /* Создаем контекст для позиционирования элементов */
      margin:19px 0 6px 1.5em; /* Даем каждому элементу списка отступ слева, что бы освободить пространство для нумерации */
      padding:4px;
      }
  ol li:before {
      content: counter(li, decimal) "."; /* В качестве данных используем счетчик */
      counter-increment:li; /* Увеличиваем значение счетчика на 1 */
      /* Позиционируем и оформляем цифры */
      position:absolute;
      top:-2px;
      left:-2em;
      width:2em;
      padding:4px 0;
      color:#000;
	  font-size: 17px;
      font-weight:500;
      text-align:center;
      }
li {
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: justify;
	padding-top: 23px;
	padding-left: 8px;
	}
body {
	font-family: "Roboto", sans-serif;
	font-weight: 500;
	font-size: 18px;
}
.logo{
	background: #000;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
}
.logoimg{
	padding-top: 4px;
	padding-bottom: 8px;
	max-width: 100%;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}
nav {
	margin: auto;
	max-width: 1015px;
	max-height: 50px;
}
.topnav{
	background-color: #fff;
	font-size: 18px;
	margin-top: 15px;
}
.topnav a{
	text-align: center;
	padding: 14px 22px;
	font-size: 20px;
	outline: none;
	border: none;
}
.topnav a:hover{
	border-bottom: 2px solid #000;
}
.topnav .icon{
	display: none;
}
@media screen and (max-width:1014px){
	.topnav a:not(:first-child) {
		display: none;
}
.topnav a.icon{
	float: right;
	margin-top: -3px;
	display: block;
	background-image: url("http://new-original-style.com.ua/pages/image/navicon.png");
	background-repeat: no-repeat;
	}
nav{
	margin: auto;
	max-width: 100%;
	max-height: 100%;
	}
	.topnav.responsive{
	position: relative;
	}
	.topnav.responsive a.icon{
	position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
	float: none;
		display: block;
		text-align: left;
	}
}
.call {
	width: 70%;
	display: flex;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-left: 15%;
	box-sizing: border-box;
	padding-bottom: 4px;
    }
.blackline {
	background: #000;
	width: 971px;
	height: 2px;
    }
.container{
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
	display: flex;
	justify-content: center;
}
.container1{
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
	display: flex;
	justify-content: center;
	margin-top: 38px;
}
.container2{
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
	display: flex;
	justify-content: center;
	margin-bottom: 38px;
	margin-top: 38px;
}
.container3{
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
	display: flex;
	justify-content: center;
	margin-bottom: 38px;
}
.img{
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}
.img1{
	max-width: 100%;
	box-sizing: border-box;
	filter: brightness(1);
}
.img1:hover{
	filter: brightness(1.1);
}
.img_min{
	margin: 5px;
	width: 141px;
	height: 250px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min2{
	margin: 5px;
	width: 225px;
	height: 166px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min3{
	margin: 5px;
	width: 184px;
	height: 243px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min4{
	margin: 5px;
	width: 129px;
	height: 172px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min5{
	margin: 5px;
	width: 141px;
	height: 212px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min6{
	margin: 5px;
	width: 187px;
	height: 166px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min7{
	margin: 10px;
	max-width: 270px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min8{
	max-width: 465px;
	margin: 10px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.img_min9{
	margin: 5px;
	width: 230px;
	height: 250px;
	box-sizing: border-box;
	border: 1px solid lightgray;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}
.between{
	width: 180px;
	box-sizing: border-box;
}
.between1{
	width: 46px;
	box-sizing: border-box;
}
.between2{
	width: 7px;
	box-sizing: border-box;
}
.between3{
	width: 14px;
	box-sizing: border-box;
}
.between4{
	width: 23px;
	box-sizing: border-box;
}
footer{
	width: 100%;
	height: auto;
	background: #000;
	margin: 0 auto;
	text-align: center;
	padding-top: 25px;
}
footer p{
	color: white;
	margin-bottom: 10px;
}
.footcontainer{
	display: flex;
	justify-content: center;
	padding-bottom: 21px;
}
.social{
	max-width: 100%;
	box-sizing: border-box;
}
.social:hover{
	max-width: 100%;
	box-sizing: border-box;
    background: #fff;
    box-shadow: 0 0 20px 0 #fff;
    border-radius: 50%;
}
.index_text{
	max-width: 800px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.index_text h1{
	text-align: center;
	font-size: 24px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: darkgray;
	padding-bottom: 38px;
	padding-top: 38px;
}
.index_text h2{
	text-align: center;
	font-size: 22px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: darkgray;
	padding-bottom: 38px;
	padding-top: 38px;
}
.index_text p{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: gray;
	text-align: justify;
	padding-top: 23px;
}
.gray_strong{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: gray;
	text-align: center;
	padding-top: 23px;
}
.img_container{
	max-width: 830px;
	height: auto;
}
.img_container1{
	max-width: 638px;
	height: auto;
}
.text_container{
	max-width: 800px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}
.text_container p{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: justify;
	padding-top: 23px;
}
.text_container h1{
	text-align: center;
	font-size: 24px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: black;
	padding-bottom: 38px;
	padding-top: 38px;
}
.text_container h2{
	text-align: center;
	font-size: 20px;
    line-height: 32px;
    font-weight: 600;
	letter-spacing: 1px;
	color: black;
	padding-bottom: 38px;
	padding-top: 1px;
}
.text_container1{
	max-width: 800px;
	height: auto;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
}
.text_container1 p{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: justify;
	padding-top: 23px;
}
.text_container1 h1{
	text-align: center;
	font-size: 24px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: black;
}
.border{
	border: 1px solid silver;
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: left;
	margin-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
.border:hover{
	border: 1px solid gray;
}
.brd {
    border: 1px solid #343333;
    padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
   }
.brd1 {
    border: 1px solid #343333;
    padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	background: lightgrey;
   }
.brd2 {
    border: 1px solid lightgray;
    padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
   }
.brd3 {
    padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: lightgray;
	color: black;
	width: 100px;
	text-align: center;
	border: 1px solid darkgray;
	border-radius: 5px;
   }
.brd3:hover {
    border: 1px solid #343333;
   }
.left_share{
	text-align: left;
	margin-left: -5px;
	margin-top: 5px;
}
.stat_cont{
	max-width: 971px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.stat_cont img{
	max-width: 200px;
	max-height: 200px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.stat_cont1{
	max-width: 971px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.stat_cont1 p{
	font-size: 18px;
	font-weight: 500;
	line-height: 25px;
	color: black;
	text-align: justify;
	margin-bottom: 38px;
}
.stat_cont2{
	max-width: 971px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.stat_cont2 h1{
	text-align: center;
	font-size: 24px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: black;
	padding-bottom: 38px;
	padding-top: 38px;
}
.stat_cont2 h2{
	text-align: center;
	font-size: 20px;
    line-height: 32px;
    font-weight: 600;
	letter-spacing: 1px;
	color: black;
	padding-bottom: 38px;
	padding-top: 1px;
}
.stat_cont3{
	max-width: 971px;
	display: flex;
	justify-content: center;
	box-sizing: border-box;
}
.stat_cont4{
	max-width: 971px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	box-sizing: border-box;
	border: 1px solid silver;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 14px;
	padding-bottom: 14px;
}
.preview{
	max-width: 731px;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
.preview p{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: justify;
}
.wrapping{
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
    float: left;
	margin: 7px;
}
.wrapping1{
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
    float: right;
	margin: 30px;
	margin-right: 0px;
}
.fw300{
	font-weight: 300;
}
.r_cont{
	max-width: 70%;
	margin-left: 15%;
}
.r_cont1{
	max-width: 70%;
}
.card{
	max-width: 697px;
}
.card p{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: justify;
}
.red{
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	color: red;
	text-align: justify;
}
.card h1{
	text-align: center;
	font-size: 24px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: black;
	padding-bottom: 38px;
}
.card1{
	max-width: 547px;
}
.card1 p{
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	color: black;
	text-align: justify;
}
.card1 h1{
	text-align: center;
	font-size: 24px;
    line-height: 32px;
    font-weight: 900;
	letter-spacing: 1px;
	color: black;
	padding-bottom: 38px;
}